[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Pulse Audio Sound Volume Applet with k12ltsp 6.0 -- any tips?



Nils, I've tried these various options and always run into issues with
getting SOUND to work in the end. With 6.0 it was ridiculously easy. 

If only I could get the Pulse Audio sound volume applet to work in 6.0 then
I'd be really happy. Any tips from anyone??

Tom

-----Original Message-----
From: Nils Breunese [mailto:nils breun nl] 
Sent: January 27, 2008 08:43
To: Tom Wolfe; Support list for open source software in schools.
Subject: Re: [K12OSN] Morley's Great K12LTSP labs - update

Tom Wolfe wrote:

> OK that settles the question of whether to go 5.0 EL or not -- if I  
> have to struggle another nanosecond with getting flash to work with  
> 64-bit I don't want anything to do with it. I'd rather run the risk  
> of being hacked and cracked, and that's the truth. Although I side  
> with the philosophical arguments, my teachers demand flash with  
> sound as their #1 priority, way above Office compatibility for  
> example.
>
> WRT disadvantages of Edubuntu -- the disadvantages for me anyhow  
> were numerous. Getting flash to work with 64-bit operating system  
> proved a futile exercise, and I ran into all kinds of little  
> glitches along the way. I won't go into details. That said it's got  
> great curb appeal, and I hope that their spring 2008 version has  
> more promise because it could be worth another look.

If only Adobe would just be capable of creating a 64-bit version of  
their Flash Player...

Nils Breunese.

P.S.1. We run a K12LTSP 5EL server with 64-bit Firefox and  
nspluginwrapper to be able to use the 32-bit Flash Player. That works  
fine, but I don't know about sound (and whether the whole 64-bit  
versus 32-bit thing has anything to do with it).
P.S.2. Others just install Firefox 32-bit on their 64-bit OS and that  
apparently works just fine as well. Don't know if that helps with  
sound though.
P.S.3. Apparently Opera 9.5 will support running the 32-bit Flash  
Player plugin under the 64-bit version of Opera out-of-the-box.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]